Results 1 to 3 of 3

Thread: APTonCD backup & restore version mismatch

  1. #1
    Join Date
    Sep 2011
    Beans
    39

    APTonCD backup & restore version mismatch

    Dear valued users,
    i had already backup my important applications using APTonCD from Ubuntu 10.10 and now i have got Ubuntu 11.10. Now i am trying to install my backup applications in my ubuntu 11.10 which has backup form ubuntu 10.10. may it possible to install using my old AptonCD? That cd contains most importants applications, which i can't download right now due to poor network connection. so, please give me solutions. Thanks in advance.

  2. #2
    Join Date
    Feb 2008
    Beans
    4,463
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: APTonCD backup & restore version mismatch

    The solution: install a current version of Ubuntu, such as 12.04 LTS. Get your network connection fixed and install the applications you need. Perhaps you could take your computer to somewhere you could get a good connection, such as a public library, an Internet cafe or a McDonalds.

  3. #3
    Join Date
    Sep 2011
    Beans
    39

    Re: APTonCD backup & restore version mismatch

    it means, it is impossible to install it from my backup CD ?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •